Subject: Adding H-atoms??

From: <[email-masked]>
Date: Tue, 07 May 1996 10:09:22 -0400 (EDT)

Dear CCL'ers
  I need to know how to add hydrogen atoms to a large crystallographic
structure that does not report the hydrogen atom positions.
  Programs like ALCHEMY have an "add H" option that is useful in
drawing structures, but I can't find a good way to get the coordinates
into ALCHEMY.
  For example, one can convert crystallographic xyz coordinates into
ALCHEMY input with BABEL.  But this conversion involves looking at
the "bonding nature" of the atoms and doesn't seem to work if the
hydrogen atoms are missing.
  Am I doing something wrong?  If not, then is there a way to "fool"
ALCHEMY into accepting the input coordinates so that I can use the
"add H" option?
  Any suggestions?
  Regards, Dave Close.